body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333;
	background-image: url('hintergrund_bb.jpg');
	background-repeat: no-repeat;
	background-color: #e7f2e9;
	margin: 0;
	padding: 0;
}
h1 {
	font-size: 20px;
	font-weight: 400;
}
h2 {
	font-size: 14px;
	font-weight: 600;
}
p, td {
	margin: 0;
	padding: 0;
	line-height: 18px;
	font-size: 12px;
}
a {
	color: #333;
	text-decoration: underline;
}
a:hover {
	color: #4a9793;
	text-decoration: none;
}
img {
	border: 0;
}
ul {
	margin: 10px;
	padding: 5px;
}
li {
	padding-bottom: 2px;
}
#Copy {
	position: absolute;
	left: 157px;
	top: 0;
	z-index: 0;
	padding: 0;
	margin: 0;
}
#Logo {
	position: absolute;
	top: 50px;
	left: 40px;
	z-index: 1;
}
#Themen {
	position: absolute;
	top: 223px;
	left: 0;
	z-index: 1;	
	width: 174px;
	height: 362px;
	background-image: url('menu_bb.png');
}
#TextContainer {
	position: absolute;
	top: 223px;
	left: 174px;
	width: 640px;
	height: 362px;
}
#Text {
	margin:25px;
}
#Sublinks {
	padding-left: 57px;
	font-size: 10px;
	width: 90px;
}
#Sublinks a {
	display: block;
	color: #FFF;
	text-decoration: none;
	line-height: 12px;
	margin-top: 3px;
	margin-bottom: 3px;
}
#Sublinks a:hover {
	color: #4a9793;
	text-decoration: none;
}
#Impressum {
    position: absolute;
    z-index: 5;
    top: 620px;
    left: 180px;
    font-size: 11px;
    font-weight: bold;
    width: 131px;
    height: 73px;
}
#Impressum a:hover {
	color: #4a9793;
    font-weight: bold;
}
#Impressum a {
	color: #333;
    font-weight: bold;
    text-decoration: none;
    
}
